# Liability Disclaimer

Responsibility for the content of the individual articles and scripts in all projects of the NFDI4Earth-GitLab group lies in full with the respective persons or institutions providing the information. The same applies to edits and additions to the articles and scripts. Despite careful examination, no liability for the correctness, completeness, and timeliness of the articles and scripts can be accepted for these user-generated contents in all projects of the NFDI4Earth-GitLab group, neither by the persons or institutions providing or editing/supplementing the information, nor by the Dresden University of Technology, and for the Living Handbook by the Goethe University Frankfurt. This applies irrespective of the fact that the persons or institutions providing or editing/supplementing the information are requested to contribute all content to the best of their knowledge.

The Dresden University of Technology and the Goethe University Frankfurt as operators of the NFDI4Earth-GitLab group and the Living Handbook project, respectively, do not accept any liability for possible violations of personal rights or for possible other damages or consequences resulting from the direct or indirect use of the content provided. They do not warrant that the necessary rights of use exist for posted content and that it does not infringe the intellectual property rights of third parties.

It is also expressly indicated that both the Dresden University of Technology and the Goethe University Frankfurt, as operators of the NFDI4Earth-GitLab group and the Living Handbook project, respectively, assume no responsibility for the content of pages that can be accessed via links from the articles and scripts. Only the provider of the page to which reference is made is liable for its content and in particular for damage resulting from the use or non-use of this information.

Should you discover any questionable or unlawful content in the articles or scripts in projects of the NFDI4Earth-GitLab group or in the Living Handbook project or on pages accessed by links from our website, Technische Universität Dresden or the Goethe University Frankfurt would be grateful for any indication thereof. The Dresden University of Technology and the Goethe University Frankfurt will then immediately check and, if necessary, remove this content.